@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Pacifico&display=swap');



*:focus,
a:focus,
a:active {
  outline: none;
  color: inherit;
  text-decoration: inherit; }

.no-gutters {
  margin-right: 0;
  margin-left: 0; }
  .no-gutters > .col,
  .no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0; }

html {
  height: 100%;
  padding-bottom: 2px; }

.overflow {
  overflow: hidden; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Roboto', serif;
  font-weight: 600;
  margin: 0px;
  padding: 0px; }

a, a span {
  -webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out;
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out; }

a:hover, a:hover span {
  -webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out; }

body {
  background-attachment: fixed;
  background-size: 100% auto;
  background-color: #fff;

  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  font-family: "Roboto", sans-serif; }

a {
  color: #272727;
  text-decoration: none;
  cursor: pointer; }

a:hover {
  color: #000;
  text-decoration: none; }

.loading, .loading-box {
  display: none; }

.landing-wrapper{ width:100%; background:url(../img/home-bg.jpg) no-repeat; background-size:100% 100%; border-bottom:15px solid #fdd839;  padding-bottom:80px; }
.green-button-left{ color:#fff; font-size:30px; font-weight: 600; line-height: 34px; width:100%; padding:20px 30px; display:block; background:url(../img/arrow-bg.png) no-repeat center left #21b01c; text-align:right;
border-right: 1px solid #fff; margin: 15px 0;}
.green-button-left span{ display: block; color:rgba(0, 0, 0, 0.2); font-size: 38px; padding-top: 5px;}
.green-button-left:hover{ color:#fff; background:url(../img/arrow-bg.png) no-repeat center left #006cb5; background-position:-15px ; }

.green-button-right{ color:#fff; font-size:30px; font-weight: 600; line-height: 34px; width:100%; padding:20px 30px; display:block; background:url(../img/arrow-bg2.png) no-repeat center right #21b01c; text-align:left;
 margin: 15px 0;}
.green-button-right span{ display: block; color:rgba(0, 0, 0, 0.2); font-size: 38px; padding-top: 5px;}
.green-button-right:hover{ color:#fff; background:url(../img/arrow-bg2.png) no-repeat center right #006cb5; background-position:110% ; }


/* -------------- Top -------------- */
.top-wrapper{width: 100%;background: url(../img/top-bg.png) repeat-x top center; background-color: #fff; position: relative; }
.logo{ margin: 0px; display: block; position:absolute; width:130px; height:198px; z-index:30;
 }


.social-icons{margin: 52px 25px 0px 0;  float: right;}
.social-icons ul{  padding: 0; list-style: none; }
.social-icons ul li{ display: inline-block; margin:0 3px 0 3px; padding: 0; }
.social-icons ul li a{ display: block; text-align: center; padding-top: 3px;  height: 28px; width: 28px;}
.social-icons ul li a i{ font-size: 22px; color: #006cb5;}
.social-icons ul li a:hover{ color: #006cb5; }

.call{ margin: 50px 0 20px 0; text-align: right; padding-right:5px; float: right;}
.call span{ font-size: 30px; color: #646464; }
.call-data{ display:inline-block; font-size: 22px; color: #0855a1;}
.call-data span{font-size: 14px; color: #525252; display:block; font-weight: 500; }

.m-call{ margin: 28px 0 0px 0; text-align: right; float: right; display: block;}
.m-call span{ font-size: 28px; color: #646464; display: block; }
.m-call-data{ display:inline-block; font-size: 18px; font-weight: 600; color: #0855a1;}
.m-call-data span{font-size: 18px; color: #525252; display:block; font-weight: 500; }
.m-social-icons{margin: 10px 0px 0px 0;  float: right;}
.m-social-icons ul{  padding: 0; list-style: none; }
.m-social-icons ul li{ display: inline-block; margin:0 3px 0 3px; padding: 0; }
.m-social-icons ul li a{ display: block; text-align: center; padding-top: 3px;  height: 28px; width: 28px;}
.m-social-icons ul li a i{ font-size: 22px; color: #006cb5;}
.m-social-icons ul li a:hover{ color: #006cb5; }


/* -------------- Menu -------------- */
.menu-wrapper{ width: 100%; background-color: #00529c; z-index: 5; position: relative; }
.top-menu {
  padding: 0px 0; 
  z-index: 10; text-align: right;  
  margin: 4px 0px 4px 0 ; }
  .top-menu ul {
    margin: 0px 0 0px 0;
    padding: 0; display: inline-block;
    list-style: none;
    }
    .top-menu ul li {
      display: inline-block;
      margin: 0px;
      position: relative;
        color: #4e2624;
      color: #4e2624; }
      .top-menu ul li a {
        display: inline-block; color: #fff; padding: 10px 18px; font-size: 17px; font-weight: 400; }
      .top-menu ul li a:hover {
        text-decoration: none; }
    .top-menu ul li:last-child a{
      border-right: 0px; }

.top-menu ul li ul {
  display: none;
  position: absolute;
  z-index: 10;
  background-color: #000;

  border-top: 1px solid #3f3f3f !important;
  border-left: 1px solid #3f3f3f !important;
  border-right: 1px solid #3f3f3f !important; }

.top-menu ul li:hover ul {
  display: block; }

.top-menu ul li ul li {
  width: 250px;
  display: block;
  background: none;
  text-align: left !important;
  padding: 3px 5px;
  text-align: left !important;
  border-bottom: 1px solid #3f3f3f !important; }

.top-menu ul li ul li a {
  font-size: 15px;
  color: #fff !important;
  padding: 5px 6px; }

.top-menu ul li ul li:first-child a {
  padding: 5px 6px !important; }

.top-menu ul li ul li ul, .top-menu ul li:hover ul li ul {
  display: none;
  left: 251px;
  top: 0px;
  border-top: 1px solid #ccc !important; }

.top-menu ul li:hover ul li:hover ul {
  display: block; }

.mtype{ margin: 33px 0 0 1px;
    font-size: 40px;
    display: block;
    font-weight: 700;
    color: #d9d9d9;}
/* -------------- Banner -------------- */
.banner-wrapper { position: relative;  }
.box-wrapper{ background-color: #f8f2cd; padding: 20px 0; } 

.arrow2{ width: 100%; z-index:300;}
.arrow2 .prev{ height: 60px; width: 60px; background: url(../img/left.png) no-repeat center center; opacity: 0.5; background-color: rgba(255, 255, 255, 0.8); 
  display: inline-block; position: absolute; top:48%; color: red; left: 6px; cursor: pointer; z-index: 100;
-webkit-transition: all 0.40s ease-in-out;
-moz-transition: all 0.40s ease-in-out;
-ms-transition: all 0.40s ease-in-out;
-o-transition: all 0.40s ease-in-out;
transition: all 0.40s ease-in-out;
}
.arrow2 .prev:hover{ opacity: 1;
-webkit-transition: all 0.40s ease-in-out;
-moz-transition: all 0.40s ease-in-out;
-ms-transition: all 0.40s ease-in-out;
-o-transition: all 0.40s ease-in-out;
transition: all 0.40s ease-in-out;}
.arrow2 .next{ height: 60px; width: 60px; background: url(../img/right.png) no-repeat center center; opacity: 0.5; background-color: rgba(255, 255, 255, 0.8); 
  display: inline-block; position: absolute; top:48%; color: red; right: 6px; cursor: pointer; z-index: 100;
-webkit-transition: all 0.40s ease-in-out;
-moz-transition: all 0.40s ease-in-out;
-ms-transition: all 0.40s ease-in-out;
-o-transition: all 0.40s ease-in-out;
transition: all 0.40s ease-in-out;
}
.arrow2 .next:hover{ opacity: 1;
-webkit-transition: all 0.40s ease-in-out;
-moz-transition: all 0.40s ease-in-out;
-ms-transition: all 0.40s ease-in-out;
-o-transition: all 0.40s ease-in-out;
transition: all 0.40s ease-in-out;}

.track-order{ position: absolute; bottom: -50px; width: 100%; text-align: center; z-index: 15; }

.track-order a img{-webkit-box-shadow: 0 0 8px 8px rgba(0,0,0,0.2); box-shadow: 0 0 8px 8px rgba(0,0,0,0.2);  }

/* -------------- Title -------------- */
 .page-title{position: relative;}
  .page-title h1{ font-size:32px; font-weight:400; color:#255d23; border-bottom:2px dotted #255d23; padding-bottom:2px; margin-bottom:15px;}
 
.content-wrapper {color: #cfcfcf; padding: 10px; line-height: 26px; }

/* -------------- Home -------------- */
.home-notice-wrapper{ padding:40px 0 70px 0; }
.notice-text{ background-color:#ffcc29; padding:20px; }
.notice-text h1{ font-size: 22px; font-weight: 600; margin-bottom: 5px}
.green-light{ background-color:#2c8a29; }
.green-dark{ background-color:#46a443; }
.boxes{ padding:30px; }

.message-wrapper{}
.message-image{}
.message-image img{ padding:8px; background-color:#fff; -webkit-box-shadow: 0 0 5px 2px rgba(0,0,0,0.3);
box-shadow: 0 0 5px 2px rgba(0,0,0,0.3); margin-left:5px; width:100%; }
.message-title{ font-size:32px; font-weight:400; color:#ffd600; }
.news-title{ font-size:32px; font-weight:400; color:#ffd600; border-bottom:2px dotted #255d23; padding-bottom:2px; margin-bottom:15px; }
.message-text{ color:#fff; margin-bottom:12px; }
.message-author{ color:#ffd600; font-family: 'Pacifico', cursive; font-size:28px; font-weight:400; margin-bottom:12px; }
.read-more a{ background-color:#286f25; padding:6px 12px; color:#fff; text-decoration:none; border-radius:20px; }
.read-more a:hover{ background-color:#00529c;}
.event-wrapper{ margin:5px 50px 15px 10px; }
.event-date{ font-size:40px; display:inline-block; float:left; line-height:32px; color:#9fce9e; margin-right:15px }
.event-month{ font-size: 20px; font-weight: 500; display:block; width:100%; text-transform:uppercase; color:#9fce9e; }
.event-text{ color:#fff; margin-bottom:5px; display:inherit; }
.event-wrapper .read-more a{ background-color:#388936;}
.event-wrapper .read-more a:hover{ background-color:#eebe24;}

.top-ten-wrapper{ padding:50px 0; background-color:#fff}
.student-wrapper{ margin-bottom:15px; border-bottom:4px solid #eebe24; }
.student-image img{ width:100%; height:auto; margin-bottom:10px; border:5px solid #eebe24 ; }
.student-name h1{ font-size:20px; color:#595858; font-weight:500; margin-left:3px }
.student-sub{font-size:17px; color:#00529c; }
.student-marks{font-size:25px; color:#00529c; margin-bottom:10px}

.home-gallery-wrapper{ background-color:#00529c; padding: 50px 0; }
.gallery-album{ border:6px solid #f3f3f3; overflow:hidden; position:relative; margin:15px 0; display:inherit; }
.gallery-album img{ width:100%; }
.album-title{ position:absolute; bottom:0; background-color:rgba(255, 255, 255, 0.6); color:#00529c; font-size: 20px; font-weight:700; padding:6px 15px; width:100% }

.home-achievements-wrapper{ background-color:#fff; padding:50px 0; }
.achi-wrapper{ margin:15px 0; }
.achi-wrapper img{ border-bottom:5px solid #eebe24; width:100%; height:auto; }
.achi-title{ color:#454545; font-size:20px; font-weight:600; }

.sub-wrapper{
  padding: 90px 0 40px 0; background: #fff;
}
.breadcrumb {
  background-color: transparent !important;
  padding: 0 !important;
  border-top: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc;
  margin: 0 0 10px -8px !important; }

.breadcrumb ul {
  list-style: none;
  float: left;
  margin: 0;
  padding: 0; }

.breadcrumb ul li {
  display: inline-block;padding: 2px;
  font-size: 15px; color: #a7a7a7; }

.breadcrumb ul li a {
  display: block;
  padding: 2px 8px;
  color: #a7a7a7;
  font-size: 15px; }
.breadcrumb ul li a:hover {
  color: #454545;}

.contact-form{ padding: 20px 0; }
.contact-form input{ width: 100%; margin-bottom: 15px; border: 1px solid #ccc; border-radius: 0px; height: 32px; }
.contact-form textarea{ width: 100%; margin-bottom: 15px; border: 1px solid #ccc; border-radius: 0px; height:50px ; }

.slick-dots li button:before{ color: #454545 !important;}
.slick-dots {
  bottom: 8px !important; }

.slick-dots li button:before {
  font-size: 10px !important; }


/* -------------- Footer -------------- */

.footer-contact-wrapper{background-color:#bebebe; padding: 50px 0;}
.footer-logo{ display:inline-block; float:left; margin-right:15px; }
.footer-address{ font-size:18px; }
.footer-call{ font-size:35px; }
.footer-mail{ font-size:25px; }
.footer-call:hover{ color:#d7292f; }
.footer-mail:hover{ color:#d7292f; }
.footer-wrapper {
  padding: 15px 0;   
  background-color: #006cb5;
  text-align: center;
}
.footer-menu ul{  margin: 0 ; padding: 0; list-style: none; display:inline-block; }
.footer-menu ul li { display:inline-block; margin: 6px 0;}
.footer-menu ul li a{  padding: 2px 12px; color:#fff; display:inline-block; border-right:1px solid #fff;  }
.footer-menu ul li:last-child a{  border-right:0px solid #fff;  }

.footer2 {
  padding-bottom: 15px;
  padding: 18px 0; 

}
  .footer2 .copy-text {
    font-size: 15px;
    color: #6f6f6f; }
  .footer2 .wc-text a {
    font-size: 15px;
    color: #6f6f6f; }

.error {
  color: #e90e0e; }



/* --------- sign in / sign up ------------ */
/* Breakpoints */
/* 320px*/
/* 768px*/
/* 1024px*/
/* 1366px*/
/* 1920px*/
/* 2560px*/
/* Media Queries */
@media (min-width: 20em) {
  .mobile { display: block; }.desktop {display: none; }
  .arrow2{ display: none;}
  .logo img{ max-width: 60%;-webkit-box-shadow: 0 0 5px 2px rgba(0,0,0,0.3);
box-shadow: 0 0 5px 2px rgba(0,0,0,0.3); }
  .slick-slide img { display: block;width: 165% !important;}
  .copy-text {text-align: center; } .wc-text {text-align: center; } }

@media (min-width: 48em) {
  .mobile { display: block; } .desktop { display: none; }
  .arrow2{ display: none;}
  .logo img{ max-width: 80%;-webkit-box-shadow: 0 0 5px 2px rgba(0,0,0,0.3);
box-shadow: 0 0 5px 2px rgba(0,0,0,0.3); }
  .slick-slide img { display: block;width: 105% !important;}
  .copy-text {text-align: center; } .wc-text { text-align: center; } }

@media (min-width: 64em) {
  .mobile {display: none; } .desktop { display: block; }
  .arrow2{ display: block;}
  .logo img{ max-width: 80%;-webkit-box-shadow: 0 0 5px 2px rgba(0,0,0,0.3);
box-shadow: 0 0 5px 2px rgba(0,0,0,0.3); }
  .slick-slide img { display: block;width: 100% !important;}
  .copy-text {text-align: left; }.wc-text {text-align: right; } }

@media (min-width: 85.375em) {
  .mobile { display: none; }.desktop { display: block; }
  .arrow2{ display: block;}
  .logo img{ max-width: 100%;-webkit-box-shadow: 0 0 5px 2px rgba(0,0,0,0.3);
box-shadow: 0 0 5px 2px rgba(0,0,0,0.3); }
  .slick-slide img { display: block;width: 100% !important;}
  .copy-text {text-align: left; } .wc-text { text-align: right; } }

@media (min-width: 120em) {
  .mobile { display: none; }.desktop {  display: block; }
  .arrow2{ display: block;}
  .logo img{ max-width: 100%;-webkit-box-shadow: 0 0 5px 2px rgba(0,0,0,0.3);
box-shadow: 0 0 5px 2px rgba(0,0,0,0.3); }
  .slick-slide img { display: block;width: 100% !important;}
  .copy-text { text-align: left; } .wc-text { text-align: right; } }

@media (min-width: 160em) {
  .mobile { display: none; } .desktop { display: block; }
  .arrow2{ display: block;}
  .logo img{ max-width: 100%;-webkit-box-shadow: 0 0 5px 2px rgba(0,0,0,0.3);
box-shadow: 0 0 5px 2px rgba(0,0,0,0.3); }
  .slick-slide img { display: block;width: 100% !important;}
  .copy-text { text-align: left; }.wc-text {text-align: right; } }
